import 'package:get/get.dart';

import 'meeting_main_video_logic.dart';

class MeetingMainVideoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MeetingMainVideoLogic());
  }
}
